<%= t("notify.new_comment_for_merge_request") %> <%= @merge_request.iid %>

<%= url_for(project_merge_request_url(@merge_request.target_project, @merge_request, anchor: "note_#{@note.id}")) %>


<%= @note.author_name %>

<%= @note.note %>

